.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1155.component_ContentDisplay_Content {
 } #c1160.component_ContentDisplay_Content {
 } #c1160{min-height: 72px;}#c1160 h5 a {color: #0a0a0a;font-size: 28px;font-weight: 500;} #c1161.component_ContentDisplay_Content {
 } #c1161 {min-height: 72px;}#c1161 h5 a {color: #0a0a0a;font-size: 28px;font-weight: 500;} #c1162.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c1162.component_ContentDisplay_Content {
background: none;
} #c1163.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c1163.component_ContentDisplay_Content {
background: none;
} #c1164.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c1164.component_ContentDisplay_Content {
background: none;
} #c1165.component_ContentDisplay_Content {
 } #c1165{min-height: 71px;}#c1165 h5 a {color: #0a0a0a;font-size: 28px;font-weight: 500;} #c1166.component_ContentDisplay_Content {
 } #c1166 {min-height: 72px;}#c1166 h5 a {color: #0a0a0a;font-size: 28px;font-weight: 500;} #c1167.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c1167.component_ContentDisplay_Content {
background: none;
} #c1168.component_ContentDisplay_Content {
 } .postmainwrap {background: #419639;}#c1168 {padding-top: 25px;padding-bottom: 25px;}#c1168 h4 {color: #fff;font-size: 36px;}#c1168 h4 a {color: #fff;font-size: 16px;text-transform: capitalize;display: inline-block;width: 145px;font-family: 'Open Sans';border-bottom: 3px solid #143c58;background: #1f4c6c;border-radius: 5px;margin-left: 15px;vertical-align: middle;} #c1169.component_ContentDisplay_Content {
 } #c1169 {
text-align: center;
margin-top: 30px;
font-size: 14px;
} #c1170.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c1170.component_ContentDisplay_Content {background: none;padding-left: 0;}#c1170.component_ContentDisplay_Content p {color: #666666;}#c1212.component_ContentDisplay_Content {
 } #c1213.component_ContentDisplay_Content {
 } #c1213 {background: #419639;padding: 15px;}#c1213 ul {padding: 0;margin: 0;}#c1213 ul li {display: inline-block;background: #54a14d;padding: 10px;width: 100%;box-sizing: border-box;margin-bottom: 10px;}#c1213 ul li:last-child {margin-bottom: 0;}#c1213 ul li a {font-size: 14px;color: #fff;font-weight: 700;display: inline-block;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1157.component_Layout_Table {
margin: 0px;  } #c1157 {
margin-top: 30px !important; } #c1159.component_Layout_Table {
margin: 0px;  } #c1159 {
margin-top: 30px !important;
}
#c1159 > table {
border-top: 2px solid;
padding-top: 30px;
} 
